namespace Eugen.ESystem.Windows.Forms
{
    partial class TripleValueControl
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(TripleValueControl));
            this.groupBoxValueControl = new System.Windows.Forms.GroupBox();
            this.controlPanelControl = new Eugen.ESystem.Windows.Forms.ControlPanelControl();
            this.buttonSave = new System.Windows.Forms.Button();
            this.dataGridViewValues = new System.Windows.Forms.DataGridView();
            this.textBoxGroup = new System.Windows.Forms.TextBox();
            this.labelGroup = new System.Windows.Forms.Label();
            this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.ColumnAttribut = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ColumnValue = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ColumnName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBoxValueControl.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewValues)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBoxValueControl
            // 
            resources.ApplyResources(this.groupBoxValueControl, "groupBoxValueControl");
            this.groupBoxValueControl.Controls.Add(this.controlPanelControl);
            this.groupBoxValueControl.Controls.Add(this.buttonSave);
            this.groupBoxValueControl.Controls.Add(this.dataGridViewValues);
            this.groupBoxValueControl.Controls.Add(this.textBoxGroup);
            this.groupBoxValueControl.Controls.Add(this.labelGroup);
            this.groupBoxValueControl.Name = "groupBoxValueControl";
            this.groupBoxValueControl.TabStop = false;
            // 
            // controlPanelControl
            // 
            resources.ApplyResources(this.controlPanelControl, "controlPanelControl");
            this.controlPanelControl.ButtonAddSeparatorAvailability = Eugen.ESystem.Windows.Forms.Availability.Enabled;
            this.controlPanelControl.ButtonAddSeparatorUseIcon = Eugen.ESystem.Windows.Forms.Figure.NotUsed;
            this.controlPanelControl.ButtonAddSeparatorVisibility = Eugen.ESystem.Windows.Forms.Visibility.Visible;
            this.controlPanelControl.ButtonDownAvailability = Eugen.ESystem.Windows.Forms.Availability.Enabled;
            this.controlPanelControl.ButtonDownUseIcon = Eugen.ESystem.Windows.Forms.Figure.NotUsed;
            this.controlPanelControl.ButtonDownVisibility = Eugen.ESystem.Windows.Forms.Visibility.Visible;
            this.controlPanelControl.ButtonUpAvailability = Eugen.ESystem.Windows.Forms.Availability.Enabled;
            this.controlPanelControl.ButtonUpUseIcon = Eugen.ESystem.Windows.Forms.Figure.NotUsed;
            this.controlPanelControl.ButtonUpVisibility = Eugen.ESystem.Windows.Forms.Visibility.Visible;
            this.controlPanelControl.CheckBoxDefaultAvailability = Eugen.ESystem.Windows.Forms.Availability.Enabled;
            this.controlPanelControl.CheckBoxDefaultStatusSelected = false;
            this.controlPanelControl.CheckBoxDefaultUseIcon = Eugen.ESystem.Windows.Forms.Figure.NotUsed;
            this.controlPanelControl.CheckBoxDefaultVisibility = Eugen.ESystem.Windows.Forms.Visibility.Visible;
            this.controlPanelControl.CheckBoxEncryptAvailability = Eugen.ESystem.Windows.Forms.Availability.Enabled;
            this.controlPanelControl.CheckBoxEncryptStatusSelected = false;
            this.controlPanelControl.CheckBoxEncryptUseIcon = Eugen.ESystem.Windows.Forms.Figure.NotUsed;
            this.controlPanelControl.CheckBoxEncryptVisibility = Eugen.ESystem.Windows.Forms.Visibility.Visible;
            this.controlPanelControl.Name = "controlPanelControl";
            this.controlPanelControl.SizeX = 90;
            this.controlPanelControl.SizeY = 127;
            // 
            // buttonSave
            // 
            resources.ApplyResources(this.buttonSave, "buttonSave");
            this.buttonSave.Name = "buttonSave";
            this.buttonSave.UseVisualStyleBackColor = true;
            this.buttonSave.Click += new System.EventHandler(this.buttonSave_Click);
            // 
            // dataGridViewValues
            // 
            resources.ApplyResources(this.dataGridViewValues, "dataGridViewValues");
            this.dataGridViewValues.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewValues.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ColumnName,
            this.ColumnValue,
            this.ColumnAttribut});
            this.dataGridViewValues.Name = "dataGridViewValues";
            this.dataGridViewValues.RowsRemoved += new System.Windows.Forms.DataGridViewRowsRemovedEventHandler(this.dataGridViewValues_RowsRemoved);
            this.dataGridViewValues.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dataGridViewValues_KeyDown);
            // 
            // textBoxGroup
            // 
            resources.ApplyResources(this.textBoxGroup, "textBoxGroup");
            this.textBoxGroup.Name = "textBoxGroup";
            this.textBoxGroup.TextChanged += new System.EventHandler(this.textBoxGroup_TextChanged);
            this.textBoxGroup.Leave += new System.EventHandler(this.textBoxGroup_Leave);
            // 
            // labelGroup
            // 
            resources.ApplyResources(this.labelGroup, "labelGroup");
            this.labelGroup.Name = "labelGroup";
            // 
            // ColumnAttribut
            // 
            resources.ApplyResources(this.ColumnAttribut, "ColumnAttribut");
            this.ColumnAttribut.Name = "ColumnAttribut";
            // 
            // ColumnValue
            // 
            this.ColumnValue.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            resources.ApplyResources(this.ColumnValue, "ColumnValue");
            this.ColumnValue.Name = "ColumnValue";
            // 
            // ColumnName
            // 
            resources.ApplyResources(this.ColumnName, "ColumnName");
            this.ColumnName.Name = "ColumnName";
            this.ColumnName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Programmatic;
            // 
            // TripleValueControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBoxValueControl);
            this.Name = "TripleValueControl";
            this.groupBoxValueControl.ResumeLayout(false);
            this.groupBoxValueControl.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewValues)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBoxValueControl;
        private System.Windows.Forms.Button buttonSave;
        private System.Windows.Forms.DataGridView dataGridViewValues;
        private System.Windows.Forms.TextBox textBoxGroup;
        private System.Windows.Forms.Label labelGroup;
        private System.Windows.Forms.SaveFileDialog saveFileDialog;
        private ControlPanelControl controlPanelControl;
        private System.Windows.Forms.DataGridViewTextBoxColumn ColumnName;
        private System.Windows.Forms.DataGridViewTextBoxColumn ColumnValue;
        private System.Windows.Forms.DataGridViewTextBoxColumn ColumnAttribut;
    }
}
